body,html {
  margin:0px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color:#7D7D7D /* #A1A1A1; */
  width:100%;
  padding:0px;
 }

 html {
 /* background-color:yellow;*/
 }

 h2, h3, h4, h5, h6 {
	color: #2582A4;
}

 a {
	color: #87A019;
}

a:hover {
	text-decoration: none;
	color: #2582A4;
}

.indent {
	margin-left: 125px;
}

p, ol, ul {
	text-align: justify;
}

 #uabanner {
  /*width:100%;*/
  /*height:30px;*/
  padding:5px; 
  padding-bottom:2px;
  background-color:rgb(171,5,32); /* windows & linux */
  /* background-color:rgb(186,0,32); */ /* mac */
  color: white;
 }


 #ulogo {
  width:1000px;
  margin:auto;
 }

 #vippage {
  width:1000px;
  margin:auto;
  padding-left:2px;
  padding-right:2px;
 }
 #vp1 {
  height:200px;
  border-bottom:1px solid gray;
 }

 #viptx1 {
   font-family:sans-serif;
   font-size: 40.8px;
   font-weight:400;
   color:rgb(20,35,74);
 }

 #viptx2 {
   font-family:sans-serif;
   font-size: 14px;
   color:gray;
 }

 #vipmenu {
  padding:10px;
  border-bottom:1px solid gray;
  margin-bottom:2px;
 }


 #sbox {
  margin-top:20px;
  background-color:#EEF1F1;
  border:1px solid #D3D7DE; 
 }

 #searchtxt {
  background-color:#EEF1F1;
  border:0px; 
  width:250px
 }

 .submainmenu {
  font-family:Verdana, Geneva, sans-serif;
  font-size:20.8px;
  font-weight:600;
  color:#39519E;
 /* padding-left:10px;
  padding-right:10px;*/
 }

  .submainmenu A:link {color:#39519E; text-decoration: none}
  .submainmenu A:visited {color:#39519E; text-decoration: none}
  .submainmenu A:active {color:#39519E; text-decoration: none}
  .submainmenu A:hover {text-decoration: none; color: #7B89AE;}

 .submenu_selected {
  background-color:#395180;
  color:white;
  padding:10px;
  padding-left:10px;
  padding-right:10px;
 }


 .submenu2 {
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#49595E;
 }

  .submenu2 A:link {color:#49595E; text-decoration: none}
  .submenu2 A:visited {color:#49595E; text-decoration: none}
  .submenu2 A:active {color:#49595E; text-decoration: none}
  .submenu2 A:hover {text-decoration: underline; color: #49595E;}


 .menupath {
  font-family:MiloWeb,Verdana,Geneva,sans-serif;
  font-size:14px;
  padding:5px;
  background-color:rgb(0,0,0);
  color:rgb(255,255,250);
  display:inline-block;
 }

  .menupath A:link {color:gray; text-decoration: none}
  .menupath A:visited {color:gray; text-decoration: none}
  .menupath A:active {color:gray; text-decoration: none}
  .menupath A:hover {text-decoration: underline; color: gray;}



 


 #divpartners {
  padding-top:20px;

 }

 #divevents {
  margin-top:20px;
  background-color: #EFF0F2;
  padding:10px;
 }

 #divfooter {
  margin-top:40px;
  padding:20px;
  padding-top:0px;
  background-color:#E6E3D9;
  color: #6C3333;
 /* width:100%;*/
  font-size:16px;
 }


 #vfooter{
  background-image:url('images/viplabvfooter.png');
  height:42px;
  width:1000px;
  margin:auto;
 }


 .cnews {
   color:rgb(57,81,128);
   font-family: TimesNewRoman, "Times New Roman",MiloSerifWeb;
   font-size:26px;
   font-weight:500;

/*
font-size:30px;
   font-weight:500;
*/
   border-bottom:1px solid #B8C5CB;
 }

 .cnewsp {
  font-family: MiloWeb, Verdana, Geneva, sans-serif;
  font-size:14px;
  line-height:20px;

 /* font-size:16px;
  line-height:24px;*/

 }

 .cnewsdate {
  color:rgb(57,81,128);
   font-family: MiloSerifWeb, Verdana, Geneva, sans-serif;
   font-size:14px;
   font-weight:400;
 /*font-size:16px;
   font-weight:500;*/

 }

 .redbutton {
  background-color:rgb(171,5,32);
  font-family:MiloWeb,Verdana,Geneva,sans-serif;
  font-size:16px;
  line-height:24px;
  text-align:center; 
  padding:18px;
  color:white;
  display:inline-block;
 }

  .redbutton A:link {color:white; text-decoration: none}
  .redbutton A:visited {color:white; text-decoration: none}
  .redbutton A:active {color:white; text-decoration: none}
  .redbutton A:hover {text-decoration: none; color: white;}


 .linkfooter {
 /* background-color:rgb(5,5,32);*/
  font-family:MiloWeb,Verdana,Geneva,sans-serif;
  font-size:14px;
  line-height:24px;
  font-weight:700;
  color:rgb(51,51,51);
 }

  .linkfooter A:link {color:rgb(51,51,51); text-decoration: underline}
  .linkfooter A:visited {color:rgb(51,51,51); text-decoration: underline}
  .linkfooter A:active {color:rgb(51,51,51); text-decoration: underline}
  .linkfooter A:hover {text-decoration: underline; color:rgb(51,51,51); }





 .cntbig {
  font-family:MiloWeb, Verdana, Geneva, sans-serif;
  font-size:22px;
  font-weight:300;
  line-height:33.6px;
  color:rgb(73,89,94);
  display:block;
  
 }

 /* old style */
 .box {
	margin-bottom: 0;
	padding-bottom: 0;
	background: url(images/img07.gif) repeat-x left bottom;
}

.bottom {
	display: block;
	margin-bottom: 0;
	padding-bottom: 10px;
	background: url(images/img08.gif) no-repeat left bottom;
}


.indent_small {
	margin-left: 75px;
}

.indent {
	margin-left: 125px;
}
.indent_20px {
	margin-left: 20px;
}
.indent_30px {
	margin-left: 30px;
}
.indent_50px {
	margin-left: 50px;
}
.indent_80px {
	margin-left: 80px;
}


#menu_side {
	float: left;
	width: 238px;
	height: 37px;
	margin: 0;
	padding: 5px 5px 5px 10px;
	background: url(images/Selection_Menu.gif) no-repeat;
    
}

/* Menu */

#menu {
	float: left;
	width: 450px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	background: url(images/img03.gif) no-repeat;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 27px;
	padding: 10px 15px 0px 15px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background: #A4B74C url(images/img04_Blue.gif) repeat-x;
}



#colOne {
	float: left;
	width: 238px;
	/* background: url(images/img05.gif) repeat-x; */
}

#colOne h3 {
	padding: 0 20px;
}

#colOne ul {
	margin-left: 0;
	padding-left: 20px;
	padding-right: 20px;
	list-style: none;
}

#colOne li {
	padding: 5px 0;
	border-top: 1px solid #EFEFEF;
}

#colOne li.first {
	border: none;
}


.imagewrap {
  float: left;
  margin: 3px 0 0 0;
  padding: 20px;
 }

